WordPress 4.9 – Quels sont les prérequis?

La dernière version de WordPress est disponible depuis quelques jours, je suis impatiente de mettre tous les sites à jours! Haaaaaa! Mais quels sont les prérequis??? Source : https://wordpress.org/about/requirements/ Pour exécuter WordPress, nous recommandons que votre hébergement supporte : PHP version 7 ou supérieure MySQL version 5.6 ou supérieure OR MariaDB version 10.0 ou supérieure Prise …

Mise à jour WordPress – Bienvenue sur WordPress 4.9

Disponible depuis le 16 Novembre 2017, la dernière Mise à jour WordPress est disponible. La version 4.9 de WordPress nommée « Tipton » en l’honneur du musicien de jazz et leader du groupe Billy Tipton, est disponible en téléchargement ou mise à jour dans votre tableau de bord WordPress. Les nouvelles fonctionnalités de …